5 Replies Latest reply on Dec 21, 2008 12:50 PM by (Betty_Piper)

    I get error 1714 when I am trying to install 9.

      I can download version 9 fine, when I go to install it, it stops at 99 percent and I get error 1714 that an older version of Adobe Reader 9 cannot
      be removed. I have a version 8 but no 9 installed on my computer. But now
      version 8 will not work either. What do I do?